- openldap is not required any more
[packages/opensc.git] / opensc-initramfs-local-top
2012-06-24 Jan Rękorajski- support for initramfs-tools
This page took 0.063188 seconds and 8 git commands to generate.